Subject: Yo

From: Bj|rn Remseth <[email-masked]>
Date: Tue, 8 Sep 1992 13:51:10 +0200

(Rmz)

Bj\o rn Remseth   !Institutt for Informatikk    !Net:      [email-masked]
Phone: +472 453466!Universitetet i Oslo, Norway !NeXTmail: [email-masked]